Outguess 1.1.1

Nowa wersja Outguess

Outguess

Nowa wersja Outguess ukazał się już dziś !


Wersja 1.1.1

– Outguess wymaga OS X 10.8 lub nowszy.
– Dodanie pomoc.
– Korekta kodu.
– Korekta pomoc.
– Korekta interfejsu.

Share this post from Rbcafe :
Share on FacebookShare on Google+Share on LinkedInTweet about this on Twitter
Rbcafe © 2004- | Rb Cafe 1.3 | Kontakt Rbcafe | Rbcafe na Twitterze | Rbcafe na Facebooku | Polityka prywatności